Bug 170332 - No 400 docs on WWW side of the house!
No 400 docs on WWW side of the house!
Status: CLOSED WORKSFORME
Product: Red Hat Web Site
Classification: Red Hat
Component: Documentation (Show other bugs)
current
All Linux
medium Severity high
: ---
: ---
Assigned To: John Ha
John Ha
: Documentation
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-10-10 15:15 EDT by Todd Warner
Modified: 2014-08-04 18:15 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-10-13 12:34:20 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Todd Warner 2005-10-10 15:15:20 EDT
No 400 docs on WWW side of the house!
Ack!

http://www.redhat.com/docs/manuals/RHNetwork/

vs.

https://rhn.redhat.com/rhn/help/reference/index.jsp

etc.
Comment 2 John Ha 2005-10-13 12:34:20 EDT
RHN 4.0 docs are now live on the main RHN landing page of the Documentation website:

http://www.redhat.com/docs/manuals/RHNetwork/

3.7 documentation links have been moved to the doc archive:

http://www.redhat.com/docs/manuals/RHNetwork/archive.html

Resolving this bug as it is live now.

Note You need to log in before you can comment on or make changes to this bug.